uuid: f80df010-e9a0-45d9-8250-9d8fe7698522
langcode: en
status: true
dependencies:
  config:
    - field.field.node.highlight.body
    - field.field.node.highlight.field_meta_tags
    - field.field.node.highlight.field_scheduled
    - node.type.highlight
  module:
    - field_layout
    - layout_discovery
    - metatag
    - path
    - scheduled_publish
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: node.highlight.default
targetEntityType: node
bundle: highlight
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 1
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_meta_tags:
    type: metatag_firehose
    weight: 51
    region: content
    settings: {  }
    third_party_settings: {  }
  field_scheduled:
    type: scheduled_publish
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 4
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 5
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 2
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  moderation_state: true
  promote: true
  publish_on: true
  sticky: true
  unpublish_on: true
